<?php
	session_start();

	if(!isset($_SESSION['latcsuperloginsesion']))
	{
		header('Location: index.php');
		return;
	}
	include("connect.php");
	$mumid=$_SESSION['latcmumid'];
	$eve = "update res_user_master set imei='' where mumid=$mumid and umid=".$_GET['id'];
	$re = mysqli_query($conn, $eve);
	$_SESSION['msg'] = "User login reset";
	header('Location: user.php');
?>